# RakNet::GetInvitesToParticipant_Func Struct Reference

Gets all invitations to you to various rooms. More...

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::GetInvitesToParticipant_Func:

List of all members.

## Detailed Description

Gets all invitations to you to various rooms.

The documentation for this struct was generated from the following files:

- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h
- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.cpp